builddir = /build
pkgbuild_sha256sum = 50a8272534588cb4e87dece7edd0e6a973fea91e96f68f52aa9ff5e4b695c7be
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
